.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cfc6c35e-ee8d-7738-2470-280bca75cd10 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cfc6c35e-ee8d-7738-2470-280bca75cd10) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-234b3ddf-9b86-ad5b-7383-2276aff611be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-234b3ddf-9b86-ad5b-7383-2276aff611be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-a65ce8ba-9d87-43c2-9977-a77212ec3751 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a65ce8ba-9d87-43c2-9977-a77212ec3751) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ed9c826b-f0eb-531f-6e5c-7249a07d4e99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed9c826b-f0eb-531f-6e5c-7249a07d4e99) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8fc36318-0e18-9d9b-4577-9e2b32bb8149 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8fc36318-0e18-9d9b-4577-9e2b32bb8149) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ddc9167f-bd86-ddb0-f3af-4c3c1c96c6b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ddc9167f-bd86-ddb0-f3af-4c3c1c96c6b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-c682ecb6-97dd-4db9-a4fc-fcde8444d431 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c682ecb6-97dd-4db9-a4fc-fcde8444d431) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-c633a973-c853-8ea5-9ad7-14cc430efac6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c633a973-c853-8ea5-9ad7-14cc430efac6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-b2d400dd-750f-3b18-466d-c0d5d2377b72 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2d400dd-750f-3b18-466d-c0d5d2377b72) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d00f102a-1748-1dc2-ac79-45c28ba21d5a {
background-color: var(--principal-1-1) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d00f102a-1748-1dc2-ac79-45c28ba21d5a) !important;
border-color: var(--principal-1-1) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 7 !important; border-width: 7px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-7e5aaed5-9824-c25b-1730-89f5201629a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7e5aaed5-9824-c25b-1730-89f5201629a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-058f827d-8def-50ec-0829-4ba18a1f33e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-058f827d-8def-50ec-0829-4ba18a1f33e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-eb7e1770-fbaa-9c6d-772a-2e9217e33945 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb7e1770-fbaa-9c6d-772a-2e9217e33945) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c55f3e53-75b0-811b-fdd4-f556faf57c94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c55f3e53-75b0-811b-fdd4-f556faf57c94) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8de05eff-d3ca-82e4-bc0f-43d479a41ea1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8de05eff-d3ca-82e4-bc0f-43d479a41ea1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7ac417aa-14e6-18ee-82cd-3d30b3e01576 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ac417aa-14e6-18ee-82cd-3d30b3e01576) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-93e623af-1990-ed14-0f67-ffc42d772616 {
background-color: var(--principal-1-1) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93e623af-1990-ed14-0f67-ffc42d772616) !important;
border-color: var(--principal-1-1) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 7 !important; border-width: 7px !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-4d924349-fae0-d5bc-c4bc-8f4aa94337c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d924349-fae0-d5bc-c4bc-8f4aa94337c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-935acd6e-6842-c289-d5dd-959f398af767 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-935acd6e-6842-c289-d5dd-959f398af767) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a5df6f19-bd6f-7956-b9c1-5bc3744e911f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5df6f19-bd6f-7956-b9c1-5bc3744e911f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-07e81d0a-dd04-5a90-932c-8a15361643a3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07e81d0a-dd04-5a90-932c-8a15361643a3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-10e883d9-4174-0a47-725d-d2b1b0c84f9a {
background-color: var(--principal-1-1) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-10e883d9-4174-0a47-725d-d2b1b0c84f9a) !important;
border-color: var(--principal-1-1) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 7 !important; border-width: 7px !important;
color: var(--gray-900) !important;
}
.lfr-layout-structure-item-aff86a8b-1acc-e00e-c7b0-815077cdd82a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aff86a8b-1acc-e00e-c7b0-815077cdd82a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
overflow: visible !important;
}
